package com.ssj.service.weixin.zuoyb.vo;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class ZuoybKnowHowDetailsModel implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
//	private String howId;//知识点单元id
	private String id;//知识点id
	private String name;//知识点name
	private Integer masterNum;//当前级已掌握条数
	private Integer countNum;//总条数
	
	private List<ZuoybKnowHowDetailsModel> subModel=new ArrayList<ZuoybKnowHowDetailsModel>();//对应的子级

//	public String getHowId() {
//		return howId;
//	}
//
//	public void setHowId(String howId) {
//		this.howId = howId;
//	}
//


	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getMasterNum() {
		return masterNum;
	}

	public void setMasterNum(Integer masterNum) {
		this.masterNum = masterNum;
	}

	public List<ZuoybKnowHowDetailsModel> getSubModel() {
		return subModel;
	}

	public void setSubModel(List<ZuoybKnowHowDetailsModel> subModel) {
		this.subModel = subModel;
	}

	public Integer getCountNum() {
		return countNum;
	}

	public void setCountNum(Integer countNum) {
		this.countNum = countNum;
	}

	
	
	
	

}
